/* 
---------------------------------------------
	Master CSS
	by: John Ryan Acoba
    Senior GUI Designer  
---------------------------------------------
*/


/* 
------------------------------
Reset
------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	}
	
body                  {line-height: 1;}
ol, ul                {list-style: none;}
blockquote, q         {quotes: none;}
blockquote:before, 
blockquote:after,
q:before, 
q:after               {content: ''; content: none;}
:focus                {outline: 0;} 
ins                   {text-decoration: none;} 
del                   {text-decoration: line-through;}
table                 {border-collapse: collapse; border-spacing: 0;} 


/* 
------------------------------
Global
------------------------------
*/	

@charset "utf-8";
* {margin: 0; padding: 0;}

html    {background: #ccc;}
body    {background: #fff; border: 1px solid #2372a4; font: normal 0.9em/2.0em Arial, Verdana, Tahoma, "Lucida Sans Unicode", "Lucida Grande", Helvetica, sans-serif; color: #000; margin: 0 auto; padding: 0; width: 974px !important;}

.clear    {clear: both;}

.page_wrapper {background: #89b4d7 url(../images/sprites.png) top right no-repeat; overflow: hidden;}


/* 
------------------------------
Header Content
------------------------------
*/	

.header_container    {position: relative; height: 187px;}
.header_container .cuplogo a             {background: transparent url(../images/sprites.png) -194px -940px no-repeat; width: 179px; height: 52px; position: absolute; top: 0; left: 0;}
.header_container .cuplogo img           {display: none;}
.header_container .page_branding h1 a    {background: transparent url(../images/sprites.png) 0 -735px no-repeat; width: 580px; height: 140px; position: absolute; top: 26px; left: 240px; text-indent: -999em;}
.header_container .author_name h2        {background: transparent url(../images/sprites.png) -194px -885px no-repeat; width: 313px; height: 44px; position: absolute; bottom: 18px; right: 0; text-indent: -999em;}
.header_container .podcast h3 a {background: transparent url(../images/sprites.png) 0 -884px no-repeat; width: 183px; height: 93px; position: absolute; bottom: 20px; left: 15px; text-indent: -999em;}
	
	
/* 
------------------------------
Main Content
------------------------------
*/	

.content_container    {margin: 0; padding: 0 0 10px 0; overflow: hidden;}
.content_container .left_column            {background: transparent url(../images/sprites.png) 0 -1002px no-repeat; width: 23%; float: left; margin: 0; padding: 10px 0 10px 15px;}
.content_container .left_column ul         {margin: 0; padding: 0;}
.content_container .left_column ul li      {list-style-type: none; display: block;}
.content_container .left_column h1         {font-weight: bold; color: #cf003d; text-transform: uppercase;}
.content_container .left_column a          {font-weight: bold; color: #000; text-decoration: underline;}
.content_container .left_column a:hover    {text-decoration: none;}

.content_container .right_column    {width: 32%; float: right; margin: 0; padding: 0;}
.content_container .right_column .jacket_container {background: #e0ebf4; border-left: 3px solid #cf003d; border-top: 3px solid #cf003d; border-bottom: 3px solid #cf003d;}
.content_container .right_column .jacket_container img { margin: 0; padding: 15px;}

.content_container .right_column .cover_link ul    {margin: 15px 0; padding: 0;}
.content_container .right_column .cover_link ul li a          {background: transparent url(../images/sprites.png) 0 -686px no-repeat; border: 2px solid #000; width: 100%; margin: 10px 0; padding: 1px 10px; float: left; color: #fff; text-decoration: underline;}
.content_container .right_column .cover_link ul li a:hover    {text-decoration: none;}

.content_container .main_column      {width: 41%; height: 460px; overflow: auto; overflow-x: hidden; float: left; line-height: 150%; margin: 0; padding: 0 10px 0 0;}
.content_container .main_column p    {margin: 0; padding: 0 0 10px 0;}
.content_container .main_column h1   {font-size: 125%; margin: 0; padding: 0 0 10px 0;}
.content_container .main_column h2   {font-size: 100%; margin: 0; padding: 10px 0;}
.content_container .main_column a    {color: #cf003d; text-decoration: underline;}
.content_container .main_column a:hover    {text-decoration: none;}
.content_container .main_column .list_divider_container {display: block; overflow: hidden;}
.content_container .main_column .list_divider_container ul {float: left; width: 70%;}



/* 
------------------------------
Footer Content
------------------------------
*/	

.footer_container    {background: #2e72a5; font-size: 80%; color: #fff; overflow: hidden;}
.footer_container ul         {float: right; margin: 0; padding: 0 15px;}
.footer_container ul li      {list-style-type: none; display: inline;}
.footer_container a          {color: #fff; text-decoration: none;}
.footer_container a:hover    {text-decoration: underline;}





/* 
--------------------------------------
corporateHomebar
Andrew Maison, Feb 2011
--------------------------------------
*/

#corporateHomebar { margin: 0; padding: 5px 0 4px 0; background: #fff; width: 100%; line-height: normal !important; font-weight: 700 !important; font-family: Verdana, Arial, Helvetica, sans-serif !important;
font-size: 11px !important; /* note: you may need to modify the font size as it will inherit any size specified on your website's <body> element */
}
#corporateHomebar a:link, #corporateHomebar a:visited  { color: #666 !important; font-weight: 700 !important; text-decoration: none !important;}
#corporateHomebar a:hover, #corporateHomebar a:active  { color: #cf003d !important; font-weight: 700 !important; text-decoration: underline !important;}

#corporateHomebar .clear { margin: 0; padding: 0;  clear: both; height: 0; overflow: hidden; }


/* 
--------------------------------------
corporateHomebar portal homepage link
--------------------------------------
*/

#corporateHomebarPortalLink {float: left; bo/rder: 1px solid red;} 
#corporateHomebarPortalLink a:link, #corporateHomebarPortalLink a:visited { padding: 0 0 0 25px; background: url(../images/corporateHomeIcon.gif) 8px 0 no-repeat; display: block;}
#corporateHomebarPortalLink a:hover, #corporateHomebarPortalLink a:active { background: url(../images/corporateHomeIconHover.gif) 8px 0 no-repeat; display: block;}


/* 
--------------------------------------
utilities
--------------------------------------
*/

#corporateHomebarTools {float: right; }

#corporateHomebarTools #utilities { float: left; } 
#corporateHomebarTools #utilities ul, #corporateHomebarTools #utilities ul li {float: left; list-style: none; margin: 0; padding: 0;}

#corporateHomebarTools #utilities ul li { margin: 0; padding: 0 7px; border-right: 1px solid #ccc; }
#corporateHomebarTools #utilities ul li a:link, #corporateHomebarTools #utilities  ul li a:visited { display: block; float: left;}
#corporateHomebarTools #utilities ul li a:hover, #corporateHomebarTools #utilities  ul li a:active { }

#corporateHomebarTools #utilities  ul li.utilityMyBasket a:link, #corporateHomebarTools #utilities  ul li.utilityMyBasket a:visited {
background: url(../images/corporateBasketIcon.gif) no-repeat 100% 50% ; padding-right: 24px;}
#corporateHomebarTools #utilities  ul li.utilityMyBasket a:hover, #corporateHomebarTools #utilities  ul li.utilityMyBasket a:active {
background: url(../images/corporateBasketIconHover.gif) no-repeat 100% 50%; padding-right: 24px;}


/* 
--------------------------------------
corporateHomebar - country select
--------------------------------------
*/

#corporateHomebarTools #countrySelect {
margin: 0 10px 0 5px; 
padding: 0px 0 0px 5px; 
float: left;
}

#corporateHomebarTools #countrySelect ul { list-style: none; margin: 0; padding: 0;}
#corporateHomebarTools #countrySelect ul li  { margin: 0 0 0 3px; display: inline; }
#corporateHomebarTools #countrySelect ul li a:link,  #corporateHomebarTools #countrySelect ul li a:visited { padding: 0 0 0 3px;  color: #666;}